@charset "utf-8";
html{color:#000;}
body { color:#666;font:12px/1.231 arial,helvetica,clean,sans-serif,"宋体";} /*网站字体颜色*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
i,em{ font-style:normal;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}

.mt10{ margin-top:10px;}

a { color:#666; text-decoration:none;}  
a:focus{outline:0;} 
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{ clear:both; height:0; line-height:0; font-size:0;}
.clearfix:after{ content:""; clear:both; height:0; visibility:hidden; display:block;}
.clearfix{*zoom:1}
p{ word-spacing:-1.5px;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}



/* -- 页面整体布局 -- */
.header , .content , .footer { width:1000px; margin:0 auto;  }
.left { width:250px; float:left; overflow:hidden; }
.left2 { width:710px; float:left; overflow:hidden; }
.left3 { width:754px; float:left; overflow:hidden; color:#666; }
.lefttop { display:none; }
.left2top { display:none; }
.leftbot { margin-bottom:10px; }
.left2bot { margin-bottom:10px; }
.right { width:740px; float:right; display:inline; overflow:hidden; }
.right2 { width:275px; float:right; overflow:hidden; }
.right3 { width:201px; float:right; overflow:hidden; color:#666; }
.righttop { display:none; }
.right2top { display:none; }
.rightbot { margin-bottom:10px; }
.right2bot { margin-bottom:10px; }
.right_main { width:740px; padding-bottom:15px; overflow:hidden; }
.right2_main { width:273px; padding-bottom:15px; overflow:hidden; border:1px solid #ccc; }
.left2_main { padding-bottom:15px; overflow:hidden; border:1px solid #ccc; }

.h_nav li a:-webkit-any-link{ display:block;}



/*头部开始*/
.topWrap{ background:url(Img/Common/h_bj.gif) repeat-x center top; height:227px;}

.h_top{ height:35px; line-height:35px; color:#999; overflow:hidden;}
.h_top span{color:#999;}
.h_top span a { color:#999797; display:inline-block; padding:0 15px;}
.h_top span img{ vertical-align:middle;} 

.h_nr{ height:150px; overflow:hidden;}
.h_logo{ width:699px; height:64px; overflow:hidden; margin:42px 0 0 0;}
.h_logo span{width:267px; height:64px;overflow:hidden;}
.h_logo span img{ width:267px; height:64px;}
.h_logo h1{ width:395px;font:15px "Microsoft Yahei"; color:#333; margin-left:15px; display:inline;}
.h_logo h1 b{ font: bold 23px/44px "Microsoft Yahei"; color:#ff1e00; display:block;}

.h_lx{ width:246px; height:85px; margin:42px 0 0 0; overflow:hidden;}
.h_lx p{ height:72px; font:14px "Microsoft Yahei"; color:#5d5d5d; width:181px; background:url(Img/Common/h_tel.jpg) no-repeat left 10px; padding-left:65px;}
.h_lx p span{ color:#ff1e00; font:26px Impact; display:block;}
.h_lx i{ display:block; font:14px "Microsoft Yahei"; color:#084ea4;}

.h_nav{height:42px;}
.h_nav ul li { position:relative; float:left; height:42px; background:url(Img/Common/h_ds.gif) no-repeat right center;}
.h_nav ul li a{ display:inline-block; font: bold 14px "Microsoft Yahei"; color:#fff; line-height:42px; height:42px; padding:0 19px;}
.h_nav li a:hover , .h_nav .cur a { text-decoration:none; background:#0090ff;}
.h_nav .nobot{ background:none;}
.h_nav .erji{ padding-top:6px; position:absolute; top:42px; left:-12px; background:url(Img/Common/erji_bj.png) no-repeat left top; width:119px; z-index:90;}
.h_nav .erji a{ background:url(Img/Common/erji.png) no-repeat left top; height:31px; width:76px; display:block; font:12px/30px "Microsoft Yahei"; padding-left:33px; padding-right:0;}
.h_nav .erji a:hover{background:url(Img/Common/erji.png) no-repeat left top;}
/*头部结束*/



/*底部开始*/
.footWrap{ background:url(Img/Common/f_bj.gif) repeat-x center top; height:345px; overflow:hidden;}
.footer{ position:relative;}

.fnav{ height:50px;text-align:center;font: bold 14px/50px "Microsoft Yahei"; color:#ffbcb8;}
.fnav a{ color:#ffbcb8; padding:0 13px; display:inline-block;}
.fnav a.nones{ background:none;}
.f_pic{ background:url(Img/Common/f_s.gif) no-repeat right center; padding-right:50px;  width:256px; height:139px; margin:48px 0 0 32px; display:inline;}


.f_wz{color:#efd4d2; padding:62px 0 0 54px; width:318px; font:12px/24px "Microsoft Yahei";}
.f_wz a{ color:#f5d7d4;}
.f_wz em{display:inline-block; padding:0 10px;}
.f_wz img{ vertical-align:middle; margin-right:12px;}

.f_t{ margin-top:47px; margin-left:49px; display:inline;width:99px; height:140px; overflow:hidden; background:url(Img/Common/f_s.gif) no-repeat right center; padding-right:50px;}
.f_t p{width:99px; height:140px; overflow:hidden;}
.f_t p img{ width:99px; height:140px;}

/*底部结束*/


